div#listfilter {
	background: #fff url(/furniture/images/bg_maincont.gif) no-repeat;
	width:741px;
}

div#filterdropdown {
	margin:0px;
	padding:0px;
	padding-top:6px;
	padding-left:13px;
	height:23px;
	float:left;
}

div#filterdropdown img {
        vertical-align: -15%;
}


div#listtype {
	padding-top:8px;
	padding-right:14px;
	height:21px;
	float:right;
}

div#checkfilter{
	background: url(/furniture/images/blueline_fade503.gif) no-repeat;
	width:503px;
	height:63px;
	float:left;
}

.checkboxfirst {
	width:74px;
	margin:0px;
	padding:0px;
	padding-left:12px;
	margin-top:6px;
	* margin-top:2px;
	float:left;
}

.checkbox {
	width:74px;
	margin-top:6px;
	* margin-top:2px;
	float:left;
}

.checkboxlast {
	width:115px;
	margin-top:6px;
	* margin-top:2px;
	float:left;
}

div#dragbars {
	background: url(/furniture/images/blueline_fade208.gif) no-repeat;
	width:238px;
	float:right;
}
div#dragrelease {
	margin:0px;
	padding:0px;
	padding-top:6px;
	padding-left:10px;
}

div#dragpegi {
	margin:0px;
	padding:0px;
	padding-top:2px;
	padding-left:10px;
}

.blueline {
	float:left;
	width:1px;
}

.dragleft {
	width:80px;
	float:left;
}

.dragmiddle {
	float:left;
}

.dragright {
	width:43px;
	padding-left:3px;
	float:left;
}

.dragmiddle {
	float:left;
}

div#filterbottomrow {
	background: url(/furniture/images/blueline_fadeback741.gif) no-repeat;
}

/*pop up menu*/

div#popitmenu{
         position: absolute;
         background-color: #eee;
         border:1px solid #aaa;
         font: normal 12px Arial; /*Ändrat från verdana*/
         line-height: 18px;
         text-align: left; /*Nytt värde, centrerades tidigare*/
         z-index: 300;
         visibility: hidden;
         padding:4px;
}

div#popitmenu a{
         text-decoration: none;
         display: block;
}

div#popitmenu a:hover{
         background-color: #ddd;
         color: #282828;
}

/*end pop up menu*/

div#letterfilter {
	float:left;
	padding-right:9px;
	padding-left:13px;
	margin-top:3px;
	visibility:hidden;
	height: 0;
	width: 210px;
	overflow: hidden;
}

div#letterfilter ul li{
	float:left;
	margin-top:2px;
	padding-left:4px;
	color:#282828;
	list-style-type:none;
}

div#letterfilter ul li a{
	font-size:9px;
	text-decoration:underline;
}

.greenbullet {
	float:left;
	margin-top:7px;
	padding-left:8px;
}

div#activelabel {
	background: url(/furniture/images/greenbullet.gif) no-repeat left top;
	float:left;
	margin-top:5px;
	padding-left:10px;
	margin-left:5px;
	background-position:0 2px;
}

div#activeresult {
	float:left;
	margin-top:5px;
	padding-left:3px;
	padding-right:6px;
}

div#autofilter {
	float:right;
}

div#autocheck {
	margin-top:5px;
	* margin-top:1px;
	padding-left:4px;
	padding-right:8px;
	float:left;
}

div#filtersubmit {
	padding-left:6px;
	margin-top:5px;
	padding-right:10px;
	float:left;
}

div#checkfilterdark{
	background-color: #9AA8C2;
	width:741px;
	height:24px;
	float:left;
	color:#ffffff;
}

.checkboxdark {
	margin-top:5px;
	* margin-top:3px;
	padding-left:12px;
	float:left;
}

.filternumdark {
	padding-right:3px;
	margin-top:4px;
	float:right;
}

img#sortorder  {
	padding-right:5px;
}

